/*------------------------------------------------------------------*/
/* Стили используемые в DataLife Engine                       */
/*------------------------------------------------------------------*/

form {  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  PADDING-BOTTOM: 0px; 
  MARGIN: 0px; 
  PADDING-TOP: 0px;
}

/* 
 * ========================================
 * Вывод архива 
 * ========================================
 */
.archives {
  vertical-align: top;
  font-family:Tahoma;
  font-size:11px;
  margin-top:6px;
  margin-left:20px;
  margin-bottom:10px;
}
.archives a {
  font-family:Tahoma;
  font-size:11px;
  color:#43637E;
}
/* 
 * ========================================
 * Цитата и скрытый текст
 * ========================================
 */
 .quote {
color: #545454;
    FONT: 11pt Verdana;
    text-align: justify;
    background-color: #f1f1f1;
    padding: 10px 10px;
    border-left: 10px #3a80d6 solid;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    font-style: italic;
    font-weight: 800;
/* 
 * ========================================
 * Teг CODE
 * ========================================
 */
 .scriptcode {
  color: #000000;
  FONT: 8pt Verdana; 
  text-align:left;
  background-color: lightyellow; 
  border-width:1; 
  border-color:rgb(190,190,190); 
  border-style:dotted;
  padding: 5px;
  }
/* 
 * ========================================
 * Календарь 
 * ========================================
 */

.weekday-active-v {
  color: #4974a3;
  font-family:tahoma;
   font-size:11px;
}
.day-active-v {
  color: #4974a3;
  font-family:tahoma;
   font-size:11px;
}
.calendar {
   font-family:verdana;
   font-size:11px
}
.calendar td, th {
   font-family:verdana;
   font-size:11px;
   text-decoration: none;
   padding: 3px;
}

.weekday {
  color: #804040;
  font-family:verdana;
  font-size:11px;
}
.weekday-active {
  color: #804040;
  font-family:verdana;
  font-size:11px;
}
.day-active {
  color: #804040;
  font-family:verdana;
  font-size:11px;
}
.day-active a,
.weekday-active a,
.day-active-v a,
.weekday-active-v a
 {
text-decoration: underline;
}

.monthlink {
color: #4974a3;
font-family:tahoma;
font-size:11px;
text-decoration: none;
}

/*---Рейтинг---*/
.rating { width: 185px; height: 17px; font-size: font-size:10px; color: #537E87;}

.unit-rating { list-style: none; margin: 0; padding: 0; width: 85px; height: 17px; position: relative; background: url("../images/rating.png") repeat-x; }
.unit-rating li { text-indent: -90000px; padding: 0; margin: 0; float: left; }
.unit-rating li a { display: block; width: 17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0; }
.unit-rating li a:hover { background: url("../images/rating.png") 0 -17px; z-index: 2; left: 0; }

.unit-rating a.r1-unit {left: 0;}  .unit-rating a.r1-unit:hover {width: 17px;}
.unit-rating a.r2-unit {left: 17px;}  .unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}  .unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}  .unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}  .unit-rating a.r5-unit:hover {width: 85px;}

.unit-rating li.current-rating { background: url("../images/rating.png") 0 -34px; position: absolute; height: 17px; display: block; text-indent: -9000px; z-index: 1; }

/* 
 * ========================================
 * Рейтинг 
 * ========================================
 */

.r2-unit{
 cursor: pointer;
}
.rating-text {float: left;}

#ratig-layer {
 font-weight: bold;
 float: left;
 padding-right: 5px;
}

#ratig-layer a, #ratig-layer a:hover {text-decoration: none;}

/* ==================== BB коды */
 
.bbcodes {
  background-color: #BAAFAE;
  border: 1px solid #e0e0e0;
  color: #ffffff;
  font-size: 11px;    /* ! */
  font-family: tahoma;  /* ! */
  /*  width: 120px;  */
  height: 20px;
  font-weight: bold;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
  background-color: #BAAFAE;
  border: 1px solid #e0e0e0;
  color: #ffffff;
  font-size: 11px;    /* ! */
  font-family: tahoma;  /* ! */
  width: 120px;
  height: 20px;
  font-weight: bold;
}

.editor_button {
  float: left;
  cursor: pointer;
  padding-left: 2px;
  padding-right: 2px;
}
.editor_buttoncl {
  float: left;
  cursor: pointer;
  padding-left: 1px;
  padding-right: 1px;
  border-left: 1px solid #bbbbbb;
  border-right: 1px solid #bbbbbb;
}
.editbclose {
  float: right;
  cursor: pointer;
}
.editor_button select {
  font-family: tahoma;
  font-size: 11px;
}

/* 
 * ========================================
 * Дополнительные поля
 * ========================================
 */ 

.xfields textarea {
width:500px; height:90px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields select {
height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}

/* 
 * ========================================
 * Персональные сообщения
 * ========================================
 */ 

.pm_head {
  FONT: 10pt Verdana; 
}
.pm_list {
  color: #888888;
  font-size: 11px;
  font-family: tahoma;
  }
.pm_list a {
  color: #4b719e;
  font-size: 11px;
  font-family: tahoma;
}

/* 
 * ========================================
 * Выпадающее меню
 * ========================================
 */ 

#dropmenudiv{
border:1px solid black;
border-bottom-width: 0;
font:normal 10px Verdana;
background-color: #F4F4F4;
line-height:18px;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
color: #4b719e;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #DEDEDE;
}

/* 
 * ========================================
 * Результаты поиска
 * ========================================
 */

.sresult  {
  text-align: justify;
  font-family:verdana;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 16px;
  font-size:12px;
  color:#606D77;
}

/* 
 * ========================================
 * Опрос
 * ========================================
 */

.vote {
  color: #757575;
}

/* 
 * ========================================
 * Уведомление о получении новых PM
 * ========================================
 */

#newpm {
  position:absolute;
  height:250px;
  width:400px;
  padding:4px;
  background-color:#FDFDFD;
  border:1px solid #BBB;
  font-family: Verdana;
  font-size: 11px;
  line-height: 135%;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
  }

#newpmheader {
  padding-left:5px;
  padding-right:5px;
  padding-top:2px;
  height:20px;
  color: #000;
    font-weight: bold;
  background-color:#E3C0C0;
  font-family:verdana, sans-serif;
  font-size:11px;
  cursor:move;
  }

#newpm a{
  background: transparent;
  color: #4D6A8A;
  text-decoration: none;
}

#newpm a:hover{
  background: transparent;
  color: #4D6A8A;
  text-decoration: underline;
}
/* 
 * ========================================
 * Ссылка на скачивание прикрепленного файла
 * ========================================
 */
#attachment {
  color: gray;
  }
  
/* Start ---- Modern Poll Style */ 
.ed_polled { height: 22px; } .ed_polled span { height: 20px; } 
.ed_voted { height: 11px; } .ed_voted span { height: 9px; } 
.ed_progress { 
  border: 1px solid #ccc; position: relative; display: block; padding: 0; margin:4px 0; 
  background: #DEDEDE; 
  background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e9e9e9)); 
  background: -moz-linear-gradient(top, #ccc, #e9e9e9); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#e9e9e9'); 
  -moz-box-shadow: 0 1px 0 #fff; 
  -webkit-box-shadow: 0 1px 0 #fff; 
  box-shadow: 0 1px 0 #fff; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
} 
.ed_progress span { 
  display: block; margin: 0; padding: 0; text-align:center; width:0; 
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5); 
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5); 
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.5); 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
  border-radius: 3px; 
} 
.ed_progress span b { color: #fff; line-height: 20px; padding-left: 2px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); } 
.ed_progress_1 span { 
  border: 1px solid #0078a5; background-color: #5C9ADE; 
  background: -moz-linear-gradient(top, #00adee 10%, #0078a5 90%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #00adee), color-stop(0.9, #0078a5)); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); 
} 
.ed_progress_2 span { 
  border: 1px solid #5c9425; background-color: #77AF3F; 
  background: -moz-linear-gradient(top, #8fc857 10%, #5c9425 90%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #8fc857), color-stop(0.9, #5c9425)); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fc857', endColorstr='#5c9425'); 
} 
.ed_progress_3 span { 
  border: 1px solid #f47a20; background-color: #faa51a; 
  background: -moz-linear-gradient(top, #faa51a 10%, #f47a20 90%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #faa51a), color-stop(0.9, #f47a20)); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); 
} 
.ed_progress_4 span { 
  border: 1px solid #A92C2C; background-color: #C44747; 
  background: -moz-linear-gradient(top, #DD5F5F 10%, #A92C2C 90%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #DD5F5F), color-stop(0.9, #A92C2C)); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD5F5F', endColorstr='#A92C2C'); 
} 
.ed_progress_5 span { 
  border: 1px solid #8c2ca9; background-color: #8c2ca9; 
  background: -moz-linear-gradient(top, #bf5fdd 10%, #8c2ca9 90%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.1, #bf5fdd), color-stop(0.9, #8c2ca9)); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf5fdd', endColorstr='#8c2ca9'); 
} 
/* End ---- Modern Poll Style */